<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

$set['title']='Модерка';

include_once '../sys/inc/thead.php';
title();
err();
aut();


echo "<b>Модераторы мафии</b><br/>";
echo "".online(1)."<font color='blue'>Reid Адм</font> [<a href='/mail.php?id=1'>Написать в Л.С</a> ]<br/>";
echo "".online(3)."<font color='blue'>Я_ЖиЗнЬ_ТвОя Адм</font> [<a href='/mail.php?id=3'>Написать в Л.С</a> ]<br/>";
echo "".online(2)."<font color='blue'>Messiah Адм</font> [<a href='/mail.php?id=2'>Написать в Л.С</a> ]<br/>";
echo "".online(11)."<font color='blue'>Анютка Мод</font> [<a href='/mail.php?id=11'>Написать в Л.С</a>]<br/>";
echo "".online(29)."<font color='blue'>Triple_H Мод</font> [<a href='/mail.php?id=29'>Написать в Л.С</a>]<br/>";


echo "Если возникли вопросы - обращайтесь к модерам<br/>";


include_once '../sys/inc/tfoot.php';
?>
